div#site-title span.bold {
    
    font-family: UnitRegular,sans-serif;
    font-size: 20pt;
    font-weight: 700;
}
#nav {
	 display: inline-block;
	width: 100%;
}
div#site-title div:first-child {
	
	padding:0;
	
}
#nav {
margin-top: -8px;margin-bottom: 21px;	
}

div#site-title div:last-child p {
	text-align: right;
}
div#imgfiche div {
     height: auto;
    max-width: 950px;
    overflow: hidden;
    width: auto;
    
}
div#latest div.sejours a {
   
    font-size: 14px;
    
}
div#top table td.telephone {
    
    border-right: 1px solid #fff;
   
}

div#top table td:last-child {
    border-right: 0;
}
div#top table td:first-child {
    padding-left: 21px;
}
#top-menu {
	display: none;
}
.descr img {
	max-width: 100%;
	height: auto;
}
div#news div.n {
    color: #fff;
}

div#fiche ul.tab {
    display: inline-block;
    list-style: outside none none;
    padding: 0;
    width: 100%;
}


div#boxf {
    background-color: #3d3d34;
    float: right;
    height: auto;
    left: 0;
    margin: 0;
    padding: 30px 15px 27px;
    position: relative;
    top: -10px;
    width: 250px;display: table;
}
#boxf img {
	float: left;
	margin-right: 10px;
}
#menuf a {
	color: #fff;
}
div#menuf {
    
    display: inline-block;
   
    padding: 10px 0 15px;
    width: 100%;
}
div#boxf .sf {
    color: #fedb4f;
    display: table-cell;
    font-family: UnitRegular,sans-serif;
    font-size: 14pt;
    font-weight: normal;
    height: 100%;
    padding: 0 10px;
    vertical-align: middle;
}
div#boxf .sf a {
	 color: #fedb4f;padding-right: 0px;
}
div#boxf .sf a span {
	display: inline-block;
    float: left;
    padding-right: 25px;
}
div#boxf .sf img {
	float: right;
	margin-top: -5px;padding-right: 0px;
}

div#news {
    
    height: auto;
    min-height: 110px;
   
}
div#containerf {
    
    float: right;
    
    
}
#news .x-col-34 {
	margin: 0 0 15px;
}


div#box2 {
    background-color: #57574b;
    
    height: 214px;
    left: 0;
    padding: 15px;
    position: relative;
    top: 0;
    width: 250px;
}
div#band div.title {
	margin-bottom: 15px;
}
div#band {
    background-color: #edebe5;
    display: inline-block;
    padding: 10px 0 15px;
    width: 100%;
	padding-bottom: 0;
	padding-top: 0;
}

div#container2 {
    float: right;
    position: relative;
	max-width: 100%
	}
div#sejoursn {
   
    margin-left: 8px;
    
}

div#sejoursp {
   
    margin-right: 2px;
    
}

.x-col-34 {
	float: left;
	max-width: 662px;
}

#idxage {
	display: inline-block;max-width: 662px;padding-top: 10px;
}

.x-col-33 {
	
    width: 33%;
	float: left;
}
#idxage .x-col-33 {
	padding: 0 15px;display: inline-block;
    float: left;
	width: 200px;border-left: 1px solid #ada9a0;
}
#idxage .x-col-33 img {
	width: 100%;
	height: auto;
}
#idxage .x-col-33.alpha {
	padding-left: 0;border-left: 0;
}
#idxage .x-col-33.omega {
	padding-right: 0;
}
.five.columns {
	width: 18.222%;
	float: left;
	border-right: 1px solid #e4e1de;
	padding-right: 10px;padding-left: 10px;
}

.five.columns.alpha {
	padding-left: 0;
}
.five.columns.omega{
	padding-right: 0;
	border-right:0;
}
div#menuf .columns {
    min-height: 170px;
    color: white;
    font-family: UnitRegular,sans-serif;
    font-size: 11pt;
    font-weight: normal;
    height: 100%;
   
}
#footer {
	background-color: #918c83;
    display: inline-block;
    width: 100%;
	min-height: 100%;
}

div.path {
    margin-top: 35px;
}

div#fiche div.fiche {
    max-width: 600px;
    width: auto;
	float: left;
}
#print {
	float: left;
	width: 100%;
	margin-bottom: 40px;
	margin-top: 20px;
}
/* Mobile first layout SmartMenus Core CSS (it's not recommended editing these rules)
   You need this once per page no matter how many menu trees or different themes you use.
-------------------------------------------------------------------------------------------*/

.sm,.sm ul,.sm li{margin:0;padding:0;line-height:normal;direction:ltr;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.sm-rtl,.sm-rtl ul,.sm-rtl li{direction:rtl;text-align:right;}
.sm>li>h1,.sm>li>h2,.sm>li>h3,.sm>li>h4,.sm>li>h5,.sm>li>h6{margin:0;padding:0;}
.sm ul{display:none;}
.sm li,.sm a{position:relative;}
.sm a{display:block;}
.sm a.disabled{cursor:not-allowed;}
.sm:after{content:"\00a0";display:block;height:0;font:0px/0 serif;clear:both;visibility:hidden;overflow:hidden;}
.sm,.sm *,.sm *:before,.sm *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

.sm li {
	list-style: none;
}
.sm-clean {
  
}
.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active {
  
  /* make room for the toggle button (sub indicator) */
  padding-right: 58px;
  color: #555555;
 
 
  font-weight: normal;
  line-height: 17px;
  text-decoration: none;
}
.sm-clean a.current {
  color: #007b45;
}
.sm-clean a.disabled {
  color: #bbbbbb;
}
.sm-clean a span.sub-arrow {
  position: absolute;
  top: 50%;
  margin-top: -19px;
  left: auto;
  right: -10px;
  width: 34px;
  height: 34px;
  overflow: hidden;
  border: 1px solid #ddd;
  line-height: 34px;
  font-size: 32px;
  font-weight: 400;
  
  text-align: center;
  text-shadow: none;
  background: rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.sm-clean a.highlighted span.sub-arrow {
	line-height: 29px;
}

.sm-clean a.highlighted span.sub-arrow:before {
  display: block;
  content: '-';
}
.sm-clean > li:first-child > a, .sm-clean > li:first-child > :not(ul) a {
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
.sm-clean > li:last-child > a, .sm-clean > li:last-child > *:not(ul) a, .sm-clean > li:last-child > ul,
.sm-clean > li:last-child > ul > li:last-child > a, .sm-clean > li:last-child > ul > li:last-child > *:not(ul) a, .sm-clean > li:last-child > ul > li:last-child > ul,
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul,
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul,
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul {
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}
.sm-clean > li:last-child > a.highlighted, .sm-clean > li:last-child > *:not(ul) a.highlighted,
.sm-clean > li:last-child > ul > li:last-child > a.highlighted, .sm-clean > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.sm-clean li {
  
}
.sm-clean > li:first-child {
  border-top: 0;
}
.sm-clean ul {
  background: rgba(162, 162, 162, 0.1);
}
.sm-clean ul a, .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active {
  font-size: 16px;
  border-left: 8px solid transparent;
}
.sm-clean ul ul a,
.sm-clean ul ul a:hover,
.sm-clean ul ul a:focus,
.sm-clean ul ul a:active {
  border-left: 16px solid transparent;
}
.sm-clean ul ul ul a,
.sm-clean ul ul ul a:hover,
.sm-clean ul ul ul a:focus,
.sm-clean ul ul ul a:active {
  border-left: 24px solid transparent;
}
.sm-clean ul ul ul ul a,
.sm-clean ul ul ul ul a:hover,
.sm-clean ul ul ul ul a:focus,
.sm-clean ul ul ul ul a:active {
  border-left: 32px solid transparent;
}
.sm-clean ul ul ul ul ul a,
.sm-clean ul ul ul ul ul a:hover,
.sm-clean ul ul ul ul ul a:focus,
.sm-clean ul ul ul ul ul a:active {
  border-left: 40px solid transparent;
}

div#container1 {
   
    z-index: 1;
}

div#box1 {
    height: 230px;
    left: 0;
    padding: 0;
    position: relative;
    top: 0;
    width: 250px;
    z-index: 6;
}

div#container1 {
    z-index: 1;position: absolute;background-color: #000d76;
    height: 230px;
    left: 670px;
    opacity: 0.8;
    padding: 15px;
    position: absolute;
    top: 0px;
    width: 250px;
    z-index: 1;
}
.c {
	position: relative;
}

@media (min-width: 960px) {
  /* Switch to desktop layout
  -----------------------------------------------
     These transform the menu tree from
     collapsible to desktop (navbar + dropdowns)
  -----------------------------------------------*/
  /* start... (it's not recommended editing these rules) */
  .sm-clean ul {
    position: absolute;top: 43px;z-index: 1000;
  }

  .sm-clean li {
    float: left;
  }

  .sm-clean.sm-rtl li {
    float: right;
  }

  .sm-clean ul li, .sm-clean.sm-rtl ul li, .sm-clean.sm-vertical li {
    float: none;
  }

  .sm-clean a {
    white-space: nowrap;
  }

  .sm-clean ul a, .sm-clean.sm-vertical a {
    white-space: normal;
  }

  .sm-clean .sm-nowrap > li > a, .sm-clean .sm-nowrap > li > :not(ul) a {
    white-space: nowrap;
  }

  /* ...end */
  .sm-clean {
    padding: 0px;
    margin-bottom: 10px;
	margin-top: 8px;
    
  }
  .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
    padding: 4px 11px;
	
	padding-bottom:0;
    color: #555555;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
  }
  
  .sm-clean li:first-child a {
	  padding-left: 0;
  }
  
  
  
  .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
    color: #007b45;
  }
  .sm-clean a.current {
    color: #007b45;
  }
  .sm-clean a.disabled {
    color: #bbbbbb;
  }
  .sm-clean a.has-submenu {
    padding-right: 24px;
  }
  .sm-clean a span.sub-arrow {
    top: 50%;
    margin-top: 4px;
    right: 12px;
    width: 0;
    height: 0;
    border-width: 4px;
    border-style: solid dashed dashed dashed;
    border-color: #555555 transparent transparent transparent;
    background: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  .sm-clean a.highlighted span.sub-arrow:before {
    display: none;
  }
  .sm-clean li {
    border-top: 0;
  }
  .sm-clean > li > ul:before,
  .sm-clean > li > ul:after {
    content: '';
    position: absolute;
    top: -18px;
    left: 30px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 9px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #bbbbbb transparent;
  }
  .sm-clean > li > ul:after {
    top: -16px;
    left: 31px;
    border-width: 8px;
    border-color: transparent transparent white transparent;
  }
  .sm-clean ul {
    border: 1px solid #bbbbbb;
    padding: 5px 0;
    background: white;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -ms-border-radius: 5px !important;
    -o-border-radius: 5px !important;
    border-radius: 5px !important;
    -webkit-box-shadow: 0 5px 9px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 9px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 9px rgba(0, 0, 0, 0.2);
  }
  .sm-clean ul a, .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active, .sm-clean ul a.highlighted {
    border: 0 !important;
    padding: 10px 20px;
    color: #555555;
	font-size: 14px;
  }
  .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active, .sm-clean ul a.highlighted {
    background: #eeeeee;
    color: #007b45;
  }
  .sm-clean ul a.current {
    color: #007b45;
  }
  .sm-clean ul a.disabled {
    background: white;
    color: #cccccc;
  }
  .sm-clean ul a.has-submenu {
    padding-right: 20px;
  }
  .sm-clean ul a span.sub-arrow {
    right: 8px;
    top: 50%;
    margin-top: -5px;
    border-width: 5px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #555555;
  }
  .sm-clean span.scroll-up,
  .sm-clean span.scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    overflow: hidden;
    background: white;
    height: 20px;
  }
  .sm-clean span.scroll-up:hover,
  .sm-clean span.scroll-down:hover {
    background: #eeeeee;
  }
  .sm-clean span.scroll-up:hover span.scroll-up-arrow, .sm-clean span.scroll-up:hover span.scroll-down-arrow {
    border-color: transparent transparent #007b45 transparent;
  }
  .sm-clean span.scroll-down:hover span.scroll-down-arrow {
    border-color: #007b45 transparent transparent transparent;
  }
  .sm-clean span.scroll-up-arrow, .sm-clean span.scroll-down-arrow {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -6px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 6px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #555555 transparent;
  }
  .sm-clean span.scroll-down-arrow {
    top: 8px;
    border-style: solid dashed dashed dashed;
    border-color: #555555 transparent transparent transparent;
  }
  .sm-clean.sm-rtl a.has-submenu {
    padding-right: 12px;
    padding-left: 24px;
  }
  .sm-clean.sm-rtl a span.sub-arrow {
    right: auto;
    left: 12px;
  }
  .sm-clean.sm-rtl.sm-vertical a.has-submenu {
    padding: 10px 20px;
  }
  .sm-clean.sm-rtl.sm-vertical a span.sub-arrow {
    right: auto;
    left: 8px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #555555 transparent transparent;
  }
  .sm-clean.sm-rtl > li > ul:before {
    left: auto;
    right: 30px;
  }
  .sm-clean.sm-rtl > li > ul:after {
    left: auto;
    right: 31px;
  }
  .sm-clean.sm-rtl ul a.has-submenu {
    padding: 10px 20px !important;
  }
  .sm-clean.sm-rtl ul a span.sub-arrow {
    right: auto;
    left: 8px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #555555 transparent transparent;
  }
  .sm-clean.sm-vertical {
    padding: 10px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
  }
  .sm-clean.sm-vertical a {
    padding: 10px 20px;
  }
  .sm-clean.sm-vertical a:hover, .sm-clean.sm-vertical a:focus, .sm-clean.sm-vertical a:active, .sm-clean.sm-vertical a.highlighted {
    background: white;
  }
  .sm-clean.sm-vertical a.disabled {
    background: #eeeeee;
  }
  .sm-clean.sm-vertical a span.sub-arrow {
    right: 8px;
    top: 50%;
    margin-top: -5px;
    border-width: 5px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #555555;
  }
  .sm-clean.sm-vertical > li > ul:before,
  .sm-clean.sm-vertical > li > ul:after {
    display: none;
  }
  .sm-clean.sm-vertical ul a {
    padding: 10px 20px;
  }
  .sm-clean.sm-vertical ul a:hover, .sm-clean.sm-vertical ul a:focus, .sm-clean.sm-vertical ul a:active, .sm-clean.sm-vertical ul a.highlighted {
    background: #eeeeee;
  }
  .sm-clean.sm-vertical ul a.disabled {
    background: white;
  }
}





@media (min-width:960px){.navbar>.container .navbar-brand,.navbar>.container-fluid 
.navbar-brand{margin-left:-15px}}

.navbar-toggle{position:relative;float:right;padding:9px 10px;margin-top:8px;margin-right:15px;margin-bottom:8px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px}
.navbar-toggle:focus{outline:0}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}

@media (min-width:960px){.navbar-toggle{display:none}}

.navbar-nav{margin:7.5px -15px}.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;line-height:20px}




.menu-toggle,.menu-toggle-top {
	display: none;
}

#logo img {
	float: left;
	margin-top: 10px;
}








/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 0;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	
	border:  0;
	
	background: #fff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

.x-col-34 .bx-wrapper {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
div#sejoursn {
	float: left;
}
.x-col-34 .bx-viewport {
    background: none;
    border: 0;
    box-shadow: 0 0 5px #ccc;
    left: 3px;
    transform: translateZ(0px);
}
div#latest div.sejours {
	padding-left: 0;padding-right: 0;
}
div#latest div.sejours a {
	padding-left: 10px;	padding-right: 10px;
	float: left;
}

div#site-title {
	position: relative;
}
div#site-title  .c-hamburger {
	float: right; margin-top: 20px;
}
#access .menu-toggle {
	left: -20px;
	margin-bottom: 20px;
}
div#site-title div:last-child {
    
    padding: 10px 0;font-size: 13pt;
   
}


.c-hamburger
{
  
  position:relative;
  
  width:38px;
  height:38px;
  
  
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  box-shadow:none;
  border-radius:none;
  border:none;
  cursor:pointer;
  -webkit-transition:background .3s;
  transition:background .3s;
  margin:0;
  padding:0;
  margin: 0 auto;
}





.c-hamburger em {
	padding-left: 50px;
	line-height: 38px;
	height:38px;font-size: 15pt;
	font-style: normal;
}
.c-hamburger:focus
{
  outline:0;
}

.c-hamburger span.icon-bar
{
  display:block;
  position:absolute;
  top:18px;
  left:9px;
  right:9px;
  height:3px;
  background:#fff;
}




.c-hamburger span.icon-bar::after,.c-hamburger span.icon-bar::before
{
  position:absolute;
  display:block;
  left:0;
  width:100%;
  height:3px;
  background-color:#fff;
  content:"";
}

.c-hamburger--htla.is-active span.icon-bar::after,.c-hamburger--htla.is-active span.icon-bar::before,.c-hamburger--htra.is-active span.icon-bar::after,.c-hamburger--htra.is-active span.icon-bar::before
{
  width:50%;
}

.c-hamburger span.icon-bar::before
{
  top:-7px;
}

.c-hamburger span.icon-bar::after
{
  bottom:-7px;
}

.c-hamburger--rot
{
  background-color:#007b45;
}

.c-hamburger--rot.is-active
{
  background-color:#166888;
}

.c-hamburger--rot.is-active span.icon-bar
{
  -webkit-transform:rotate(90deg);
  -ms-transform:rotate(90deg);
  transform:rotate(90deg);
}

.c-hamburger--htx
{
  background-color:#007b45;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.c-hamburger--htx span.icon-bar
{
  -webkit-transition:background 0 .3s;
  transition:background 0 .3s;
}

.c-hamburger--htx span.icon-bar::after,.c-hamburger--htx span.icon-bar::before
{
  -webkit-transition-duration:.3s,.3s;
  transition-duration:.3s,.3s;
  -webkit-transition-delay:.3s,0s;
  transition-delay:.3s,0s;
}

.c-hamburger--htx span.icon-bar::before
{
  -webkit-transition-property:top,-webkit-transform;
  transition-property:top,transform;
}

.c-hamburger--htx span.icon-bar::after
{
  -webkit-transition-property:bottom,-webkit-transform;
  transition-property:bottom,transform;
}

.c-hamburger--htx.is-active
{
  background-color:#cb0032;
}

.c-hamburger--htx.is-active span.icon-bar
{
  background:0 0;
}

.c-hamburger--htx.is-active span.icon-bar::before
{
  top:0;
  -webkit-transform:rotate(45deg);
  -ms-transform:rotate(45deg);
  transform:rotate(45deg);
}

.c-hamburger--htx.is-active span.icon-bar::after
{
  bottom:0;
  -webkit-transform:rotate(-45deg);
  -ms-transform:rotate(-45deg);
  transform:rotate(-45deg);
}

.c-hamburger--htx.is-active span.icon-bar::after,.c-hamburger--htx.is-active span.icon-bar::before
{
  -webkit-transition-delay:0;
  transition-delay:0;
}

.c-hamburger--htla
{
  background-color:#007b45;
}

.c-hamburger--htla span.icon-bar::before
{
  -webkit-transform-origin:top right;
  -ms-transform-origin:top right;
  transform-origin:top right;
  -webkit-transition:0 .3s,width .3s,top .3s;
  transition:transform .3s,width .3s,top .3s;
}

.c-hamburger--htla span.icon-bar::after
{
  -webkit-transform-origin:bottom right;
  -ms-transform-origin:bottom right;
  transform-origin:bottom right;
  -webkit-transition:0 .3s,width .3s,bottom .3s;
  transition:transform .3s,width .3s,bottom .3s;
}

.c-hamburger--htla.is-active
{
  background-color:#18903c;
}

.c-hamburger--htla.is-active span.icon-bar::before
{
  top:0;
  -webkit-transform:translateX(38px)translateY(4px)rotate(45deg);
  -ms-transform:translateX(38px)translateY(4px)rotate(45deg);
  transform:translateX(38px)translateY(4px)rotate(45deg);
}

.c-hamburger--htla.is-active span.icon-bar::after
{
  bottom:0;
  -webkit-transform:translateX(38px)translateY(-4px)rotate(-45deg);
  -ms-transform:translateX(38px)translateY(-4px)rotate(-45deg);
  transform:translateX(38px)translateY(-4px)rotate(-45deg);
}

.c-hamburger--htra
{
  background-color:#007b45;
}

.c-hamburger--htra span.icon-bar::before
{
  -webkit-transform-origin:top left;
  -ms-transform-origin:top left;
  transform-origin:top left;
  -webkit-transition:0 .3s,width .3s,top .3s;
  transition:transform .3s,width .3s,top .3s;
}

.c-hamburger--htra span.icon-bar::after
{
  -webkit-transform-origin:bottom left;
  -ms-transform-origin:bottom left;
  transform-origin:bottom left;
  -webkit-transition:0 .3s,width .3s,bottom .3s;
  transition:transform .3s,width .3s,bottom .3s;
}

.c-hamburger--htra.is-active
{
  background-color:#e95d00;
}

.c-hamburger--htra.is-active span.icon-bar::before
{
  top:0;
  -webkit-transform:translateX(-8px)translateY(4px)rotate(-45deg);
  -ms-transform:translateX(-8px)translateY(4px)rotate(-45deg);
  transform:translateX(-8px)translateY(4px)rotate(-45deg);
}

.c-hamburger--htra.is-active span.icon-bar::after
{
  bottom:0;
  -webkit-transform:translateX(-8px)translateY(-4px)rotate(45deg);
  -ms-transform:translateX(-8px)translateY(-4px)rotate(45deg);
  transform:translateX(-8px)translateY(-4px)rotate(45deg);
}



@media (max-width: 959px) { 




div#fiche div.fiche {
    float: left;
    max-width: 100%;
    width: auto;
}

div#fiche div.greenbox {
   
    float: left;
    margin: 35px 0 0 0px;
    padding: 20px 15px;
    position: relative;
    width: auto;
}


.menu-toggle,.menu-toggle-top {
	display: block;
}

#nav {
	display: none;
}

div#top,.c, .idxc {
	
	padding-left: 20px;
	padding-right: 20px;
	
}

div#top .c,div#top {
	padding-left: 0;
	padding-right: 0;
}

.c, .idxc {
    margin: 0 auto;
    width: auto;
}
div#site-title {
    text-align: center;
}

div#box1 {
    height: auto;
   
    width: auto;
   
}
div#box1 div.t1,div#box1 div.t2 {
   
    font-size: 22pt;
    
}
.bx-wrapper {
	padding-top: 20px;
	margin-bottom:0;
}
div#container1 {
   
   
    left: 0;
    
    position: relative;
    top: 0;
    width: auto;
	height: auto;
	
}

div#site-title span.bold {
    clear: both;
    float: left;
   
    font-size: 18pt;
    font-weight: 700;
    margin-left: 0;
    margin-top: 5px;
    width: 100%;
}

div#site-title div:first-child {
    
    display: inline-block;
    float: none;
   font-size: 18pt;
}
div#site-title div:last-child {
   
    clear: both;
    font-size: 12pt;
    text-align: left;
   
}
/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	div#top table td {
    border-right: 0;
    margin: 0;
    padding: 10px 0px;
	text-align: center;
	border: 0;
}
div#top table tr {
	border: 0;
}


.five.columns {
    border-right: 0;
    
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}
#idxage .x-col-33 {
	width: 100%;
	padding:0;
	border:0;
	margin-bottom:20px;
}
div#box2 {
    
    height: auto;
   
   
    width: auto;
}
div#containerf {
    float: left;
}

#footer {
   
    padding-left: 20px;
    padding-right: 20px;
    width: auto;
}
#footer .c {
   
    padding-left: 0px;
    padding-right: 0px;
  
}

div#home {
    background: rgba(0, 0, 0, 0) url("images/bkgalu.png") repeat scroll 0 0;
   padding-bottom: 0px;
}
div#boxf {
	width: auto;
}

div#news {
background-color: #3d3d34; }
.x-col-34 {
    float: left;
    max-width: 100%;
}
div#boxf .ilink {
    float: right;
    margin-top: 20px;
}
.x-col-34 .bx-wrapper {
	margin-left: 26px;
    margin-right: 32px;
}
div#sejoursp {
   
    position: absolute;
}
div#sejoursn {
    
    position: absolute;
    right: 0;
}

div#top table td:first-child {
    padding-left: 0px;
   
}


}

@media (min-width: 641px) and (max-width: 959px) { 

.five.columns {
    
    width: 45%;
	padding-right: 5%;
}
#idxage .x-col-33 {
    
     border-left: 1px solid #ada9a0;
    padding: 0 10px;
    width: 31%;
    
}
#idxage {
    display: inline-block;
    float: left;
    max-width: 100%;
    padding-top: 10px;
    width: 100%;
}
.x-col-34 {
    
    max-width: 695px;
}
div#boxf {
    
    min-width: 70%;
    
}
.x-col-34 .bx-wrapper {
   
}
.x-col-34 {
   
}
}
@media (min-width: 736px) and (max-width: 959px) { 

.x-col-34 .bx-wrapper {
   margin-right: 7px;
}
}
@media (min-width: 960px) { 
#top-menu {
	display: block;
}


.sm-clean li:before {
	content: "|";
	position: absolute;
	left:-3px;
	color: #000;
	top: 5px;
}
.sm-clean li:first-child:before  {
  content: " ";
}
.sm-clean .sub-arrow {
	display: none;
}
.sm-clean a.has-submenu {
    padding-right: 12px;
	position: relative;
	z-index: 100;
}

div#site-title {
   padding-top: 10px;
}
.sm-clean ul {
    background-color: #edebe5;
    color: #777777 !important;
    font-size: 9pt;
    
    margin: 0;
     padding: 7px 10px 7px 11px; border: 0;
	box-shadow: none;
	-webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
	
}

.sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
    
	background-color: #edebe5;
	padding-bottom:0;
    color: #555555;
    
  }
 #nav {
    margin-bottom: 9px;
    margin-top: 8px;
} 
  
.sm-clean ul li a {
    color: #57574b;
    font-weight: normal;
	padding: 5px 12px 5px 11px;display: inline;
}


.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
   padding: 5px 12px 0 11px;
}
.sm-clean ul {
   
    top: 22px;
    
}
.sm-clean ul li:before {
   display: none;
}
.sm-clean > li > ul:before, .sm-clean > li > ul:after {
	display: none;
}

.sm-clean ul  li {
   
    font-family: UnitRegular,sans-serif;
    font-size: 11pt;
    font-weight: normal;
    line-height: 1em;
    margin: 0 -2px;
    
    white-space: nowrap;
    width: auto;
	
	list-style: disc inside;
    font-size: 9pt;
    padding: 2px 0;
	
}
.sm-clean ul  li a {
    color: #777777 !important;
    font-size: 11pt !important;
    padding: 0 15px 0 0;
}
.sm-clean ul  li a:hover {
    
    padding: 0 15px 0 0;
	text-decoration: underline;
	background: none;
}

div#boxf .sf img {
    display: inline-block;
    float: right;
    margin-top: -35px;
    padding-right: 0;
}
#boxf img {
    float: left;
    margin-right: 0;
}

.sm-clean li:first-child a img {
	  margin-left: -2px;
	  margin-top: -1px;
	  padding-right: 2px;
  }

.sm-clean a.has-submenu {
    padding-right: 10px;
   
}

}


@media (max-width: 640px) { 
#top-menu {
	display: block;
}
div#site-title span.bold {
    clear: none;
    display: block;
    float: none;
    font-size: 16pt;
    margin-left: 10px;
    text-align: left;
}
div#site-title div:first-child {
    display: inline-block;
    
    
    text-align: center;
}
#logo img {
    
	display: inline-block;
  
}
div#home {
    background: #fff;
    
}
#home .bx-wrapper {
	display: none;
}
div#site-title div:last-child {
	text-align: center;
}
div#site-title div:last-child p {
	text-align: right;
	margin: 0 auto;
	float: none;
	display: inline-block;
}
div#container1 {
   
   
    padding: 15px 15px 35px;
   
}

div#boxf .sf .ilink {
    
    margin-top: -5px;
    
}
div#news {
    
   
}
body {
	overflow-x: hidden;
}
#home .c {
    padding-left: 0px;
    padding-right: 0px;
}
div#menuf .columns {
    
    min-height: 120px;
	margin-bottom: 15px;
}


div#news {
    
}
#container2 {
	display: none;
}
div#latest div.sejours a {
    font-size: 11px;
    line-height: 12px;
}
div#containerf {
    
    margin-left: -20px;
    margin-right: -20px;
}

div#top table td.telephone {
    border-right: 1px solid #fff;
    position: absolute;
    top: 0;
    width: 100%;
}
div#top table td:first-child {
    padding-left: 21px;
    position: relative;
    top: 33px;
}
div#top table td:nth-child(2) {
    position: relative;top: 33px;
}
div#top table td:nth-child(3) {
    position: relative;top: 33px;
}
div#top table td:nth-child(4) {
    position: relative;top: 33px;
}
#top-menu {
    
    padding-bottom: 33px;
}

div#site-title div:first-child {
    display: inline-block;
    float: none;
    font-size: 18pt;
    text-align: center;
    width: 100%;
}
div#site-title span.bold {
	margin-right: 0;
}
#logo img {
    float: none;
    margin-top: 10px;
}
div#site-title span.bold {
	display: inline-block;
	width: auto;
	position: relative;
	top: -5px;
}
}

@media (max-width: 959px) { 
#top-menu {
	display: block;
}
div#site-title span.bold {
    clear: none;
    display: block;
    float: none;
    font-size: 16pt;
    margin-left: 10px;
    text-align: left;
}
div#site-title div:first-child {
    display: inline-block;
    
    
    text-align: center;
}
#logo img {
    
	display: inline-block;
  
}
div#home {
    background: #fff;
    
}
#home .bx-wrapper {
	display: none;
}
div#site-title div:last-child {
	text-align: center;
}
div#site-title div:last-child p {
	text-align: left;
	margin: 0 auto;
	float: none;
	display: inline-block;
	max-width: 325px;
}
.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active {
    
    font-size: 17px;
    font-weight: 700;
    padding-bottom: 10px;
    padding-right: 0;
    padding-top: 10px;
    text-align: left;
}

.sub-menu {
	
}
.sm-clean ul {
    background-color: #edebe5;
	padding-bottom: 10px;
    padding-top: 10px;
}

div#site-title div:last-child p br {
display: none;
}

div#container1 {
   
   
    padding: 15px 15px 35px;
   
}

div#boxf .sf .ilink {
    
    margin-top: -5px;
    
}
div#news {
    
   
}
body {
	overflow-x: hidden;
}
#home .c {
    padding-left: 0px;
    padding-right: 0px;
}
div#menuf .columns {
    
    border-bottom: 1px dashed #fff;
    margin-bottom: 8px;
    min-height: 20px;
    padding-bottom: 8px;
}
div#fiche div.fiche {
   
    padding-top: 0;
   
}
#print {
	display: none;
}
div.path {
    margin-top: 20px;
}
div#news {
    
}
#container2 {
	display: none;
}
div#latest div.sejours a {
    font-size: 11px;
    line-height: 12px;
}
div#containerf {
    
    margin-left: -20px;
    margin-right: -20px;
}

div#top table td.telephone {
    border-right: 1px solid #fff;
    position: absolute;
    top: 0;
    width: 100%;
}
div#top table td:first-child {
    padding-left: 0px;
    position: relative;
    top: 33px;
}
div#top table td:nth-child(2) {
    position: relative;top: 33px;
}
div#top table td:nth-child(3) {
    position: relative;top: 33px;
}
div#top table td:nth-child(4) {
    position: relative;top: 33px;
}
#top-menu {
    
    padding-bottom: 33px;
}

div#site-title div:first-child {
    display: inline-block;
    float: none;
    font-size: 18pt;
    text-align: center;
    width: 100%;
}
div#site-title span.bold {
	margin-right: 0;
}
#logo img {
    float: none;
    margin-top: 10px;
}
div#site-title span.bold {
	display: inline-block;
	width: auto;
	position: relative;
	top: -5px;
}

div#containerf {
  background-color: #3d3d34;
    left: -20px;
    margin-left: 0;
    padding-right: 40px;
    text-align: left;
    top: -10px;
    width: 100%;
}
div#boxf {
   
    top: 0;
   
}
div#boxf {
  float: left;
    padding: 30px 25px 27px;
   
}

div#fiche ul.tab li {
   
    font-size: 10pt;
   
    padding: 7px 5px;
}

}







